## rust-skim-tuikit 0.6.6

=== debian/changelog ===
rust-skim-tuikit (0.6.6-1) unstable; urgency=medium

  * Package skim-tuikit 0.6.6 from crates.io using debcargo 2.7.11

 -- Ermakov Alexander <ermakovav@altgtu.ru>  Fri, 17 Oct 2025 14:15:26 +0700
