=== debian/control ===
Source: rust-skim-tuikit
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-bitflags-1-dev <!nocheck>,
 librust-lazy-static-1-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-nix-0.30-dev <!nocheck>,
 librust-skim-common-0.2-dev <!nocheck>,
 librust-term-0.7-dev <!nocheck>,
 librust-unicode-width-0.2-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ermakov Alexander <ermakovav@altgtu.ru>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://github.com/ermakov0/skim-tuikit.git
Vcs-Browser: https://github.com/ermakov0/skim-tuikit
Homepage: https://github.com/skim-rs/skim
X-Cargo-Crate: skim-tuikit

Package: librust-skim-tuikit-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-bitflags-1-dev,
 librust-lazy-static-1-dev,
 librust-log-0.4-dev,
 librust-nix-0.30-dev,
 librust-skim-common-0.2-dev,
 librust-term-0.7-dev,
 librust-unicode-width-0.2-dev,
 ${misc:Depends},
Provides:
 librust-skim-tuikit+default-dev (= ${binary:Version}),
 librust-skim-tuikit-0+default-dev (= ${binary:Version}),
 librust-skim-tuikit-0-dev (= ${binary:Version}),
 librust-skim-tuikit-0.6+default-dev (= ${binary:Version}),
 librust-skim-tuikit-0.6-dev (= ${binary:Version}),
 librust-skim-tuikit-0.6.6+default-dev (= ${binary:Version}),
 librust-skim-tuikit-0.6.6-dev (= ${binary:Version}),
Description: Toolkit for writing TUI applications - Rust source code
 Source code for Debianized Rust crate "skim-tuikit"
