=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test skim-tuikit 0.6.6 --all-targets --all-features
Features:
 test-name=rust-skim-tuikit:@,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test skim-tuikit 0.6.6 --all-targets
Features:
 test-name=librust-skim-tuikit-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test skim-tuikit 0.6.6 --all-targets --no-default-features
Features:
 test-name=librust-skim-tuikit-dev:,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
