=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/skim-tuikit
Matching-Pattern:  .*/crates/skim-tuikit/@ANY_VERSION@/download
Filename-Mangle: s/.*\/(.*)\/download/skim-tuikit-$1\.tar\.gz/g
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
